Bug 170943 - xplanet places files under /usr/X11R6
xplanet places files under /usr/X11R6
Product: Fedora
Classification: Fedora
Component: xplanet (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juha Ylitalo
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target
  Show dependency treegraph
Reported: 2005-10-15 23:12 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-21 11:42:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Mike A. Harris 2005-11-23 12:29:48 EST
This package is not a Fedora Core package in rawhide, so I'm removing it
from the X11R6-MIGRATE tracker.  It's probably a good idea to make a
FE5-X11R6-MIGRATE tracker to ensure FE is all fixed for FE5 too.

Comment 2 Mamoru TASAKA 2006-09-21 11:42:36 EDT
Fixed in xplanet-1.2.0-1.fc5.

Note You need to log in before you can comment on or make changes to this bug.